/*
szinek:
default:    #164473
középkék:   #3a84af
narancs:    #ff6600
vilagoskek hoover #a0d3f2

*/
body  { 
	font-size: 13px;
    line-height: 16px;
	color: #164473;
	font-family: Arial, Helvetica, sans-serif;
    background: #ffffff url(/im/portal/bodybg8.gif) repeat-y fixed top center ;
}	  
body#cmsbody  { 
    background: #ffffff;
    margin: 0 10px;
}
a {
    text-decoration: underline;
}
a:link, a:visited {
	color: #164473;
}
a:hover, div a:hover {
    color: #ff6600;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    clear: both;
    text-align: left;
}
h1 {
    font-size: 20px;
    margin: 10px 0;
    line-height: 22px;
}
h2 {
    font-size: 16px;
    /*font-weight: bold;*/
    margin: 5px 0;
    margin: 10px 0;
}
h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    margin: 10px 0;
    color: #3a84af;
}
h4 {
    font-size: 13px;
    font-weight: bold;
    margin: 5px 0;
}
p {
    margin: 10px 0 0 0;
}
img.iminline {
    display: inline;
}
img.imblock {
    display: block;
}
ul {
    margin: 10px;
}
li {
    padding-left: 15px;
    background: url(/im/portal/lidot2.gif) no-repeat 0 0;
}
ol.ollist {
    list-style-type: decimal;
    margin: 30px;
}
ol.ollist li {
    padding-left: 1px;
    background: none;
}
div.pontvonal {
    margin: 10px 10px;
    height: 1px;
    background: url(/im/portal/dotsep_494.gif) repeat-x 0 0;
}
div.jatekpontvonal {
    margin: 10px 0;
    width: 100%;
    height: 1px;
    background: url(/im/portal/dotsep.gif) repeat-x 0 0;
}
.lathatatlan {
    display: none;
    visibility: hidden;
}
div.adminfo {
    margin: 5px 0;
}
/********************** TABLE  *****************************/
table.si1,
table.si2 {
    border-collapse: collapse;
    margin: 10px 1px;
    /* TODO nem ertem miert kell az 1px margin, firefox lef border eltunik*/
}
table.si1, table.si1 td, table.si1 th,
table.si2, table.si2 td, table.si2 th {
    border: 1px solid #B5d5e8;
}
table.si1 td, table.si1 th,
table.si2 td, table.si2 th {
    padding: 4px;
}
table.si1 th, table.si1 thead td,
table.si2 th, table.si2 thead td {
    background-color: #ebf5fc;
    font-weight: bold;
}
table.si1 th, table.si1 thead td {
    background-color: #ebf5fc;
}
table.si2 th, table.si2 thead td {
    background-color: #ffffff;
}
table.si1 td {
    background-color: #F7FCFE;
}
table.si2 td {
    background-color: #ffffff;
}
table.si2, table.si2 td, table.si2 th {
    font-size: 11px;
}
/********************** navbar  *****************************/
div#navbar img {
    vertical-align: middle;
}
div#navbar img.arrow {
    margin: 0 4px;
}
div#navbar img.sep {
    display: block;
    margin: 10px 0 0 0;
}
div#navbar div.cont {
    height: 16px;
    line-height: 16px;
    vertical-align: middle;
    font-size: 13px;
}
/********************** cikk  *****************************/
div#dateandauthor {
    color: #ff6600;
    margin: 0 0 10px 0;
}
div#cikklead {
    font-weight: bold;
    margin-bottom: 10px;
}
div#cikklead img, img.floatthumb {
    float: left;
}
div#cikklead img {
    margin: 0 10px 10px 0;
}
img.floatthumb {
    margin: 0 10px 0 0;
}
div#cikklead img,
img.cikknagykep,
img.cikkkep,
img.floatthumb,
div.forumattgal img.thumb,
div#galpicwrap img.thumb,
div.cikknagykep,
div.cikkkep,
img.cikk_kep_bal,
img.cikk_kep_jobb,
img.siterkepimg,
img.szallasimg,
img.leadkep {
    border: 1px solid #b5d5e8;
    padding: 3px;
    background-color: #f7fcfe;
    display: block;
    position: relative;
}
img.cikk_kep_bal {
    float: left;
    margin: 3px 10px 10px 0;
}
img.cikk_kep_jobb {
    float: right;
    margin: 3px 0 10px 10px;
}
img.cikk_kep_bal, img.cikk_kep_jobb {
    display: block;
}
img.siterkepimg {
    float: right;
    display: block;
}
img.szallasimg {
    display: block;
}
div.cikkkep {
    margin: 0 auto;
}
div.cikknagykep, img.cikknagykep {
    margin: 10px auto;
}
div.cikknagykep img {
    display: block;
}
div.cikkkep, div.gridkepwrap {
    display: inline;
}
div.cikkkep img {
    display: block;
}
div.cikkkep a {
    text-decoration: none;
}
div.cikknagykep div, div.cikkkep div.subtitle {
    margin: 5px 0;
    text-align: center;
    color: #3a84af;
    font-size: 12px;
    vertical-align: middle;
}
div.gridkepwrap {
    float: left;
    margin: 0 auto;
}
div#contentBelowLead {
    clear: both;
    margin-bottom: 9px;
}
div.cikkkep img.nagyito {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 33px;
    height: 33px;
}
div.billWrap {
    padding: 30px 0 0 0;
    background: url(/im/portal/billboard_sep.gif) no-repeat;
    margin-bottom: 10px;
}
div.billWrap img {
    display: inline;
}
/**********************************************************************
**********************************************************************/
img#nagyito {
    position: absolute;
    top: 18px;
    width: 33px;
    height: 33px;
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;

}
/*
img.nagyito {
    filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;

}
*/
.clearer {
    display: block;
    clear: both;
}
.w328 {
    width: 328px;
}
.w478 {
    width: 478px;
}
.bw_longlead, .bw_szaklead, .bw_szallaslead {
    width: 492px;
}
.bw_shortlead {
    width: 328px;
}
.bw_leftbox {
    width: 198px;
}
.bw_rightbox {
    width: 248px;
}
.bw_box150 {
    width: 148px;
}
.bw_box120 {
    width: 118px;
}
/**********************************************************************
kepgrid
**********************************************************************/
div.kepgrid {
    /*
    margin: 10px auto;
    text-align: center;
    background: yellow;
    */
    margin: 10px 0;
}
div.kepgrid div.cikkkep, div.kepgrid img.cikkkep {
    float: left;
}
/**********************************************************************
s2box
**********************************************************************/
div.s2box_wrap {
    border: 1px solid #b5d5e8;
    background: #ffffff url(/im/portal/boxbodybg.jpg) no-repeat;
}
div.pontsep {
    margin: 10px 10px 0 10px;
    height: 1px;
    background: url(/im/portal/dotsep_494.gif) repeat-x 0 0;
}

div.yal_wrap_szak {
    margin-top: 10px;
    background: url(/im/portal/dotsep_494.gif) no-repeat;
}
div.yal_wrap_float a,
div.yal_wrap_szak a,
div.yal_wrap_szalsi a,
div.yal_wrap_fo a {
    line-height: 19px;
    vertical-align: middle;
    text-decoration: none;
    padding-left: 13px;
    margin-top: 9px;
    background: url(/im/portal/sarganyil_19.gif) no-repeat center left;
}
div.yal_wrap_float a,
div.yal_wrap_szak a,
div.yal_wrap_fo a {
    margin-top: 9px;
}
div.yal_wrap_float a,
div.yal_wrap_szak a,
div.yal_wrap_szalsi a {
    white-space: nowrap;
}
div.yal_wrap_szalsi a {
    margin-top: 3px;
    margin-left: 10px;
    float: left;
    display: inline;
}
div.yal_wrap_float a,
div.yal_wrap_szak a {
    font-weight: bold;
    margin-left: 10px;
    float: left;
    display: inline;
}
div.yal_wrap_fo a {
    display: block;
    margin-top: 3px;
}
div.yal_wrap_szak a.yal_first {
    margin-left: 0;
}
div.yal_wrap_fo a.yal_first {
    margin-top: 0;
}
div.yal_wrap_float a.yal_selected {
    color: #ff6600;
}
div.yallabel {
    display: block;
    margin-top: 9px;
    margin-left: 10px;
    color: #3a84af;
}
div.yal_wrap_szalsi {
    margin-top: 0px;
}
div.yalMainLabel {
    line-height: 19px;
    vertical-align: middle;
    text-decoration: none;
    margin-top: 3px;
    margin-left: 10px;
    float: left;
    display: inline;
}

/*
div.mt20 {
    margin-top: 20px;
}
div.top0 {
    margin-top: 0;
}
div.p10 {
    padding: 10px;
}
div.pspec1 {
    padding: 10px 10px 5px 10px;
}
*/
/**********************************************************************
sidoboz
**********************************************************************/
div.sidoboz, div.sidoboztop {
    border: 1px solid #3780ac;
}
div.sidoboz {
    margin-top: 20px;
}
div.sidobozhead {
    border-bottom: 1px solid #3780ac;
    padding: 0 10px;
    background: url(/im/portal/boxheadbg.jpg) no-repeat top left;
}
div.sidobozhead, div.sidobozhead a {
	color: #164473;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}
div.sidobozhead a:hover {
    color: #ff6600;
}
img.dobozheadarrow {
    display: block;
    padding-top: 5px;
    padding-left: 3px;
}
div.dobozheaddate {
    color: #ff6600;
    float: right;
    font-weight: normal;
}
img.dobozheadarrow, div.sidobozhead a {
    float: left;
}
div.sidobozhead, div.sidobozhead a, div.dobozheaddate {
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    display: block;
}
div.sidobozhead a, div.dobozheaddate {
    background: url(/i/bg.gif);
}
div.sidobozbody {
    padding: 10px;
    background: url(/im/portal/boxbodybg.jpg) no-repeat;
}
a.dobozbodytxt {
    text-decoration: none;
	color: #164473;
}
/**********************************************************************
doboz2
**********************************************************************/
div.doboz2,
div.uzletdoboz,
div.szelescikklead,
div.cikklead330 {
    border: 1px solid #3780ac;
    margin-top: 20px;
}
td#templateRightCol div.doboz2,
td#box150Wrap div.doboz2,
div#portal1ColWrap div.doboz2,
div#leftads div.doboz2 {
    margin-top: 0;
}
div.dobozhead2 {
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
}

div.bwbg_longlead {
    background: url(/im/portal/boxheadbg_longlead.jpg) no-repeat top left;
}
div.bwbg_shortlead {
    background: url(/im/portal/boxheadbg_shortlead.jpg) no-repeat top left;
}
div.bwbg_leftbox {
    background: url(/im/portal/boxheadbg_leftbox.jpg) no-repeat top left;
}
div.bwbg_rightbox {
    background: url(/im/portal/boxheadbg_rightbox.jpg) no-repeat top left;
}
div.bwbg_szaklead {
    background: url(/im/portal/boxheadbg_szak.jpg) no-repeat top left;
}
div.bwbg_szallaslead {
    background: url(/im/portal/boxheadbg_szallas.jpg) no-repeat top left;
}
div.bwbg_box150 {
    background: url(/im/portal/boxheadbg_box150.jpg) no-repeat top left;
}
div.dobozheadleft2, div.dobozszakleft, div.dobozszallasleft, div.doboztaborleft {
    float: left;
}
div.dobozheadright2, div.dobozszakright, div.dobozszallasright, div.doboztaborright {
    float: right;
    text-align: right;
}
div.dobozheadleft2 {
    width: 390px;
    /*background: yellow;*/
}
div.dobozheadright2 {
    width: 82px;
}
div.dobozszakleft {
    width: 340px;
}
div.dobozszakright {
    width: 132px;
}
div.dobozszallasleft {
    width: 275px;
}
div.doboztaborleft {
    width: 322px;
}
div.dobozszallasright {
    width: 197px;
}
div.doboztaborright {
    width: 150px;
}
div.dobozbody2, div.rightdobbod2 {
    border-top: 1px solid #3780ac;
    clear: both;
}
div.dobozbody2 {
    padding: 10px;
    background: #ffffff url(/im/portal/boxbodybg.jpg) no-repeat;
}
div.rightdobbod2 {
    padding: 0;
    background: #e2f2fb;
}
div.dobozbody2 a, div.rightdobbod2 a {
    text-decoration: none;
}
div.rightdobsep, div.varazsleftsep {
    height: 28px;
    line-height: 28px;
    vertical-align: middle;
}
div.rightdobsep {
    background: url(/im/portal/akcio_jobb_sep_bg.jpg);
}
div.varazsleftsep {
    background: url(/im/portal/akcio_bal_sep_bg.jpg);
}
div.rightdobmore {
    float: right;
    padding-right: 22px;
}
div.rightdoblabel {
    padding-left: 10px;
    font-weight: bold;
}
div.dobozhead2 a.nyilaslink {
    background: url(/im/portal/linkarrow_crop.gif) no-repeat left;
    display: block;
    height: 24px;
    padding-left: 0px;
}
img.larrowl2, img.larrowr2 {
    display: block;
    width: 11px;
    height: 24px;
}
img.larrowl2 {
    float: left;
    margin-left: 6px;
}
img.larrowl3 {
    display: block;
    float: left;
    margin-top: 4px;
    /*margin-left: 6px;*/
}
img.larrowr2 {
    float: right;
    margin-right: 6px;
}
div.dob2hltxt {
    float: left;
}
div.dob2hrtxt {
    float: right;
}
/**********************************************************************
spec dobozok
**********************************************************************/
div.uzletdoboz div.dob2hltxt a {
    color: #ff6600;
    text-decoration: none;
    font-weight: bold;
}
div.uzletdoboz div.dob2hltxt a:hover {
    color: #164473;
}
div.dob2hltxt, div.dob2hltxt a {
    color: #164473;
    text-decoration: none;
    font-weight: bold;
}
div.dob2hltxt a:hover {
    color: #ff6600;
}
div.dob2hrtxt {
    color: #ff6600;
}
div.dob2hltxt .vipcim {
    color: #ff6600;
}
div.dob2hltxt img.szcsill {
    display: block;
    float: left;
}
div.szallasboxbody {
    margin-left: 136px;
}
div.szicwrap {
    margin-top: 5px;
    padding-top: 5px;
    background: url(/im/portal/dotsep_494.gif) repeat-x top left;
}
img.szallicosep {
    display: block;
    margin: 10px 0;
}
div.ppn {
    margin-top: 10px;
}
div.ppn, div.ppn a {
    color: #ff6600;
    font-weight: bold;
}
/**********************************************************************
simania
**********************************************************************/
div.simaniaLapszam {
    border: 1px solid #B5d5e8;
    background-color: #f7fcfe;
    padding: 10px;
    margin-top: 20px;
}
div.lapszamContentWrap {
    /*width: 300px;*/
    /*background: yellow;*/
}
h1.lapszamh1 {
    clear: none;
    margin: 0;
}
/**********************************************************************
szaknevsor
**********************************************************************/
table.szakdobozcontent {
}
table.szakdobozcontent td {
    padding-top: 3px;
    padding-bottom: 3px;
}
table.szakdobozcontent td.szdlabels {
    font-weight: bold;
    padding-right: 20px;
}
table.szakdobozcontent td a {
    text-decoration: underline;
}
table.szakjumpertable td {
    padding-bottom: 5px;
}
table.szakjumpertable td form select {
    color: #164473;
}
table.szakjumpertable td.sjcol2 {
    padding-left: 20px;
}
table.szakdobozcontent td table.foglterk td {
    padding: 0;
}
/**********************************************************************
galeria
**********************************************************************/
div#galpicwrap {
    width: 988px;
    margin: 0 auto;
    position: relative;
}
div#galpicwrap h1 {
    color: #3a84af;
    clear: none;
}
div#galpicwrap img {
    display: block;
}
div#galpicwrap img.iminline {
    display: inline;
}
div#galpicwrap div#pager {
    float: right;
}
div#galpicwrap div#pager div, div#galpicwrap div#pager img {
    margin-left: 10px;
    margin-top: 20px;
    float: left;
}
div#galpicwrap div#pager div {
    height: 28px;
    line-height: 28px;
    text-align: middle;
}
div#galpicwrap div.dotsep {
    background: url(/im/portal/dotsep.gif) repeat-x;
    margin: 10px 0;
    clear: both;
}
div.cikknagypopwrap div.subtitle {
    text-align: center;
    color: #3a84af;
    margin-top: 5px;
}
div#galpicwrap div#subtit {
    width: 800px;
    text-align: center;
    color: #3a84af;
    margin-top: 5px;
}
div#galpicwrap div#innerWrap {
    float: left;
    width: 800px;
    text-align: center;
}
div#galpicwrap img.big, div#galpicwrap img.thumb,
div.forumattgal img.thumb {
    margin: 0 auto;
}
div.forumattgal {
    margin: 10px 0 0 10px;
}
div#galpicwrap div#hirdetes {
    float: right;
    width: 160px;
    margin-bottom: 10px;
}
div#galpicwrap a.thumb, div.forumattgal a {
    display: block;
    float: left;
    width: 128px;
    margin: 0 25px 10px 0;
}
div#galpicwrap div#jumper {
    top: 25px;
    left: 500px;
    position: absolute;
}
div#galpicwrap img#gal_click_home_i {
    top: 0;
    left: 0;
    position: absolute;
}
/********************************************************************/
table.fiokirodak td, table.fiokirodak th {
    padding: 5px 10px;
}
table.fiokirodak th {
    font-weight: bold;
}
table.fiokirodak th.utit {
    color: #ff6600;
}
div.siterepattrsep {
    margin: 6px 10px 6px 0;
    height: 1px;
    background: url(/im/portal/dotsep_494.gif) repeat-x 0 0;
}
div.siterepattrsep img {
    display: block;
}
/********************************************************************/
table.stkeskeny {
    margin-top: 20px;
    border: 1px solid #b5d5e8;
    width: 328px;
    background: #ebf5fc;
}
table.stkeskeny td {
    background: #ebf5fc;
    height: 30px;
    line-height: 30px;
    vertical-align: center;
}
table.stkeskeny td.col1 {
    width: 183px;
    /*background: yellow;*/
}
table.stkeskeny td.col2 {
    width: 145px;
    /*background: green;*/
}
table.stkeskeny td img {
    display: block;
    float: left;
    margin: 6px 0 0 3px;
}
table.stkeskeny td.contdotsep {
    height: 1px;
    line-height: 1px;
}
table.stkeskeny td.contihead {
    background: #ffffff;
}
table.stkeskeny td.contdotsep img {
    float: none;
    margin: 0 8px 0 7px;
}
table.stkeskeny td a.stdka {
    display: block;
    padding-left: 13px;
    background: url(/im/portal/sarganyil_19.gif) no-repeat center left;
    margin-left: 8px;
}
div.hirdtxt {
}
/********************************************************************/
div.siuttxthead {
    height: 16px;
    line-height: 16px;
    vertical-align: middle;
    text-align: middle;
    font-size: 13px;
}
span.leltarszam, span.leltaruszam {
    color: #ffffff;
    padding: 1px 3px;
}
span.leltarszam {
    background-color: #40A6E3;
}
span.leltaruszam {
    background-color: #ff6600;
    font-weight: bold;
}
div.leltartop {
    margin-bottom: 10px;
    line-height: 22px;
}
div.leltartop, div.leltartop a {
    font-size: 12px;
    font-weight: bold;
}
div.tsearch_boxhead {
    height: 28px;
    width: 484px;
    line-height: 28px;
    vertical-align: middle;
    background: url('/im/portal/terepk_bg.jpg');
    padding-left: 10px;
}
div.tsearch_boxhead a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}
div.tsearch_boxhead a:hover {
    color: #ffcc99;
}
div.tsearch_boxbody {
    padding: 4px;
    border-left: 1px solid #3780AC;
    border-right: 1px solid #3780AC;
    border-bottom: 1px solid #3780AC;
    margin-bottom: 10px;
    background: #e2f2fb;
}
div.tsearch_boxh2 {
    height: 28px;
    width: 482px;
    border-left: 1px solid #3780AC;
    border-right: 1px solid #3780AC;
    line-height: 28px;
    vertical-align: middle;
    background: url('/im/portal/terepk_country_bg.jpg');
    padding-left: 10px;
}
/********************************************************************/
div.button22_wrap {
}
img.button22_left {
    width: 4px;
    height: 22px;
    float: left;
}
img.button22_right {
    width: 4px;
    height: 22px;
    float: right;
}
a.button22_middle {
    background: url('/im/button/button22_middle.gif');
    line-height: 22px;
    height: 22px;
    font-weight: bold;
    display: block;
    text-decoration: none;
}
img.button22_nyil {
    float: right;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: 6px;
    margin-right: 0px;
}

div.button38_wrap {
}
img.button38_left {
    width: 4px;
    height: 38px;
    float: left;
}
img.button38_right {
    width: 4px;
    height: 38px;
    float: right;
}
a.button38_middle {
    background: url('/im/button/button38_middle.gif');
    height: 30px;
    padding: 4px 0px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    text-align: left;
}
img.button38_nyil {
    float: right;
    display: block;
    width: 11px;
    height: 11px;
    margin-top: 11px;
    margin-right: 0px;
}
div#shareWrap {
    margin-top: 20px;
}
